div#loading-instantiate {
    width: 600px;
    height: 200px;
    display: none;
    cursor: wait;
    }

div#loading-clean {
    width: 600px;
    height: 80px;
    display: none;
    cursor: wait;
    }
